{
  "ConnectionStrings": {
    //"DefaultConnection": "Server=(localdb)\\mssqllocaldb;Database=aspnet-MultipleChoiceTrainer-E42821FE-529D-4B9F-A023-B215D72B09B5;Trusted_Connection=True;MultipleActiveResultSets=true"
    "DefaultConnection": "mysql://server=localhost;port=3307;database=mct;user=mct;password=pef8-zXtb1x1HU2jyoyS"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*"
}
